CyberHosting

RuntimeError at /, maximum recursion depth exceeded while calling a Python object

After upgrading to 1.9.0, I can no longer access the panel because I receive the following error:

RuntimeError at /
maximum recursion depth exceeded while calling a Python object

See full error in ticket #IK8P4A.

Comments

  • Open /usr/local/CyberCP/CyberCP/setting.py

    And remove redundant
    'django.middleware.common.CommonMiddleware',
    'django.middleware.csrf.CsrfViewMiddleware',
    Keep only one of each. Then systemctl restart lscpd
  • Thanks! Fixed! For others who may be following these instructions, note the following typo:

    *settings.py
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!